
.ais_left{
	float:left;
	width:250px;
}
.ais_left_new_button{
	float:left;
}
.ais_left_new{
	float:left;
	width:250px;
}
.ais_left_new h2{
	margin-bottom:15px;
}
.ais_right{
	float:right;
}
.ais_right h2{
	margin-bottom:15px;
}
